ph_rach_ind_param Struct Reference

for PH-RANDOM_ACCESS.ind More...

`#include <l1sap.h>`

## Data Fields

uint8_t | chan_nr
| Channel Number (Like RSL)
uint8_t | ra
| Random Access.
uint8_t | acc_delay
| Delay in bit periods.
uint32_t | fn
| GSM Frame Number at time of RA.

## Detailed Description

for PH-RANDOM_ACCESS.ind

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h